@charset "utf-8";

/* 全体 */

body{
    background-color: #e3e3e3;
    font-family:"Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "Helvetica Neue",
    "Meiryo", "MS PGothic", "sans-serif";
    font-size:15px;
    color: #666666;
    margin: 0;
    height: 100%;
    -webkit-text-size-adjust: 100%;
    }



/* 外側BOX */

.wrapper{
    border-left-width:2px;
    border-right-width:2px;
    border-color:#990000;
    width:900px;
    height:100%;
    min-width:900px;
    border-style:solid;
    border-top-style:none;
    border-bottom-style:none;
    margin-left:auto;
    margin-right:auto;
    background-image:url(photo_design/noto_title.jpg);
    background-repeat:no-repeat;
    background-position:top;

}

.wrapper2{
    border-left-width:2px;
    border-right-width:2px;
    border-top-width:2px;
    border-bottom-width:2px;
    border-color:#990000;
    width:900px;
    height:95%;
    min-width:900px;
    margin-top: 50px;
    border-style:solid;
    background-color: #FFF;
    margin-left:auto;
    margin-right:auto;


}

/* 見出し */
.h1_name {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size:30px;
    margin-top:30px;
    margin-left:30px;
    margin-bottom:0;
    line-height:20px;
    display:inline;
}

/* 掲示板タイトル */
.h1_board {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size:35px;
    display:inline;
}




/* 多分一番上の箱 */

.boxspace{
    border-style:none;
    width:100%;
    height:180px;
  	position: relative;
}

/* ���^�C�g���X�y�[�X���̕����ʒu �i�q�j*/

.children{
	position: absolute;
  padding:50px;
  left:5px;
  top:26px;
}



/* 多分黒バー　本文ソースも直さなんと動かない*/

nav {
    background-color:#000;
    width:100%;
}

a.menu:link {
    display: block;
    height:30px;
    width:70px;
    color: #ffffff;
    font-size: 13px;
    TEXT-DECORATION: NONE;
    font-weight: bolder;
}

a.menu:visited {
    color: #ffffff;
    font-size: 13;
    TEXT-DECORATION: NONE;
    font-weight: bolder;
}


a.menu:HOVER {
    font-size:13px;
    TEXT-DECORATION: none;
    font-weight: bolder;
    color: #fff;
    background-color:#666;
}

/* 掲示板用のリンク文字*/

a.board:link {
    TEXT-DECORATION: NONE;
    color: #666666;
}

a.board:visited {
    color: #666666;
    TEXT-DECORATION: NONE;
}


a.board:HOVER {
    TEXT-DECORATION: none;
    color: #fff;
    background-color:#666;
}


/* 全体のリンク文字*/

a:link {
    TEXT-DECORATION: underline;
    color: #708090;
}

a:visited {
    color: #708090;
    TEXT-DECORATION: underline;
}


a:HOVER {
    TEXT-DECORATION: underline;
    color: #1E3269;
}






/* フッター */
footer{
    text-align:center;
    background-color:#fff;
    width:100%;
    height:140px;
    padding-top:60px;

}

/* 線 */
hr.style2 {
    height: 1px;
    background-color: #666;
    width:800px;
    border:none;
    margin-top:10px;
    margin-bottom:20px;
}



/* 便利なマージンさんたち */


.boxmargin_twitter{
    display: block;
    width: 250px;
    margin: 0 auto;
}

.boxmargin15 {
    margin-top:15px;
    margin-bottom:10px;
    border: 0px;
}

.boxmargin25 {
    margin-top:25px;
    margin-bottom:10px;
    border: 0px;
}



/* メインコンテナ */
.container{
    display:flex;
    justify-content:space-around;
    background-color:#fff;
}

.side-area{
    width:310px;
    background-color:#fff;
    text-align:left;

}

.main-area{
    background-color:#FFF;
    width:590px;
    border-left:1px solid #FFF;
    text-align:center;
}

/* boxさんたち */

.boxmain0 {
    margin-top:20px;
    margin-bottom:10px;
    width:520px;
    margin:auto;
    background-color:#fff;
    border: 0px;
    text-align: left;
}

.boxdog {
    margin-top:10px;
    margin-bottom:10px;
    font-size:35px;
    width:500px;
    margin:auto;
    background-color:#fff;
    border: 1px;
    border-style: solid;
    border-color: #666;
    padding-top: 30px;
    padding-bottom: 30px;
}

.boxcat {
    margin-top:10px;
    margin-bottom:10px;
    font-size:35px;
    width:500px;
    margin:auto;
    background-color:#fff;
    border: 1px;
    border-style: solid;
    border-color: #666;
    padding-top: 30px;
    padding-bottom: 30px;
}

.boxmap {
    margin-top:25px;
    margin-bottom:10px;
    font-size:15px;
    width:540px;
    margin:auto;
    background-color:#fff;
    border: 0px;
}

.boxabout {
    margin-top:30px;
    margin-bottom:10px;
    font-size:15px;
    width:700px;
    text-align:left;
    background-color:#fff;
    border: 0px;
}

.boxside {
    margin-top:15px;
    margin-bottom:10px;
    margin-right: 10px;
    font-size:15px;
    width:280px;
    height: 98%;
    margin:auto;
    background-color:#fff;
    border: 0px;
    text-align:left;
    background-color:#EDEDED;
    padding-top: 10px;
    padding-left: 10px;
}


/* �C�����C���t���[�� */

.boxframe {
    margin:auto;
    text-align:left;
    width:520px;
    border:none;
    margin-bottom:5px;
    margin-top:2px;
}




/* �T�C�h�o�[�摜�F������ */
a.banner:hover {
    opacity:0.5;
}


/* 秦野とかのスケジュールBOX */

.side_01{
    width: 250px;
    border-collapse: collapse;
    font-size:x-small;
    font-weight:bolder;
    margin-bottom:10px;
}
.side_01 th{
    padding: 3px;
    text-align: center;
    vertical-align: top;
    border: 2px solid #98BCCC;
}


.side_01 td{
     padding: 3px;
     border: 2px solid #98BCCC;
    text-align:left;

 }

/* 行事予定テーブル */

.side_02 {
    border-collapse: collapse;
    width:250px;
    border:1px solid #fff;
    vertical-align:top;
    font-size:12px;
    margin-bottom:10px;
}

   /* 行事予定テーブル */
.side_02 td:nth-child(1) {
    width:29px;
    padding-top:2px;
    text-align:right;
    vertical-align:top;
    border:1px dashed #FFF;
    border-bottom-color:#c4c4c4;
}

.side_02 td:nth-child(2) {
    vertical-align:top;
    padding-top:2px;
    text-align:left;
    border:1px dashed #FFF;
    border-bottom-color:#c4c4c4;
    width:65px;
}

.side_02 td:nth-child(3) {
    vertical-align:top;
    padding-top:2px;
    border:1px dashed #fff;
    border-bottom-color:#c4c4c4;
    text-align:left;
}


/* topページのH1タグ */
.h1_top {
    font-family:"Helvetica Neue","Arial",
        "Hiragino Kaku Gothic ProN",
        "Hiragino Sans",
        "Meiryo",
        "sans-serif";
    font-size:20px;
    color: #dddddd;
    margin-top:0px;
    margin-right:0px;
    margin-bottom:0px;
    line-height:20px;
    display:inline;
}


/* ���o���� */
h4{
    text-align:center;
    font-weight:bolder;
    margin-bottom:1px;
}

h4::before{
    content:"\0025C6";/* �����O�́� */
    color:#e44251;
}

h4::after{
    content:"\0025C6";/* �������́� */
    color:#e44251;
}

/* ���o���� h3*/

h3 {
    background-color:#fff;
    width:50%;
    border-bottom:1px solid #b4b4b4;
    padding: .10em 30px .10em .75em;
    /*���A�E�A���A���H*/
    margin-top:10px;
    margin-bottom:5px;
}


/* �X�P�W���[�������� */

p.side {
    text-align:center;
    margin:2px;
    font-size:11px;
}

/* ���� */
hr.style1 {
    height: 4px;
    background-color: #3399CC;
    width:250px;
    border:none;
}


/* �c�C�b�^�[YouTube�}�[�W���{�b�N�X */

.box_twtb {
    color:#fff;
    border:none;
    margin-left:30px;
}



/* �����N�̐��F�ύX (�����Ɠ����j*/

a.dojo:link {
    color: #028cae;
    text-decoration:underline;
}

a.dojo:visited {
    color: #028cae;
    text-decoration:underline;
}


a.dojo:HOVER {
    color: #62bff7;
    text-decoration:underline;

}


/* リモートの案内テーブル */
.remote {
    width:250px;
    border:1px sorid #fff;
    border-collapse:separate;
    border-spacing:15px 1px;
    margin-top:0px;
    margin-bottom:0px;
}

.remote td {
    border:none;
    height:50px;
    font-size:small;
    background-color:#3399CC;
}

.remote td a{
    display:block;
    color:#fff;
}

.remote td:hover{
    background-color:#98BCCC;
    color:#fff;
}

.remote a:link {
    text-decoration:none;
    color:#fff;
    font-weight:bolder;
}

.remote a:visited {
    text-decoration:none;
    color:#fff;
    font-weight:bolder;
}



/* コロナの時 */


.corona {
position: relative;
margin: 2em auto;
width: 500px;
padding: 1em;
border: 3px double #e01b33;
border-radius: 8px;
    background-color:#fff;
    text-align:left;
    font-size:14px;
}

.corona .corona-title {
position: absolute;
display: inline-block;
top: -7px;/* �����̍��� */
left: 15px;
padding: 0 10px;
line-height: 1;
font-size: 14px;
background: #FFF;
color: #e01b33;
font-weight: bold;
}


.corona p {
    padding: 5px 10px;
    margin: 0;
}
